@charset "UTF-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 	margin:0; padding:0; }
table { 	border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;	font-weight:normal;}
ol,ul {	list-style:none;}
caption,th {	text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}
q:before,q:after {	content:'';}
abbr,acronym { border:0;}

.clear {clear:both;}

html {
	font-family: 'MyriadProRegular', Helvetica, Arial, Verdana, sans-serif;
	}

body {}

a {
	transition:0.5s;
	-webkit-transition:0.5s;
	color:#3b5998;
	}

h1 {
	font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	font-size:26px;
	line-height:26px;
	padding:0 0 10px 0;
	text-shadow:0px 1px 0 white;
}

h2 {
	font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	font-size:20px;
	line-height:20px;
	padding:0 0 10px 0;
	text-shadow:0px 1px 0 white;
}

h3 {
	font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	font-size:20px;
	line-height:20px;
	padding:0 0 10px 0;
	text-shadow:0px 1px 0 white;
}

h4 {
	font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	font-size:20px;
	line-height:20px;
	padding:0 0 10px 0;
	text-shadow:0px 1px 0 white;
}

h5 {
	font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	font-size:20px;
	line-height:20px;
	padding:0 0 10px 0;
	text-shadow:0px 1px 0 white;
}

h6 {
	font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	font-size:20px;
	line-height:20px;
	padding:0 0 10px 0;
	text-shadow:0px 1px 0 white;
}

p {
	font-size:14px;
	line-height:14px;
	padding:0 0 10px 0;
	text-shadow:0px 1px 0 white;
}		

.outer-container {
	width:100%;
	min-height:100vh;
	background-size:cover;
	background-position:center center;
	background-attachment:fixed;
	}

#home-outer {background-image:url(images/melbourne-marketing-background.jpg);}
#about-us-outer {background-image:url(images/melbourne-marketing-background-2.jpg);}
#marketing-services-outer {background-image:url(images/marketing-services.jpg);}
#creative-services-outer {background-image:url(images/melbourne-marketing-background-5.jpg);}
#folio-outer {background-image:url(images/folio-bg.jpg);}
#about-marketing-outer {background-image:url(images/melbourne-marketing-background-3.jpg);}
#contact-us-outer {background-image:url(images/marketing-services2.jpg);}

.container {}

#home-inner {}
#about-us-inner {}
#marketing-services-inner {}
#creative-services-inner {}
#folio-inner {}
#about-marketing-inner {}
#contact-us-inner {}

.header {
	width:80%;
	padding:20px 10% 10px 10%;
	/*background-image:url(images/header-flare.png);
	background-size:cover;
	background-repeat:no-repeat;*/
	background-color:rgba(255,255,255,0.7);
	border-bottom:1px solid rgba(65,65,65,0.3)
	}

.logo {width:280px;height:105px;float:left;}
.logo a {display:block;width:280px;height:105px;}
.logo a img {width:280px;height:105px;}

.fun {
	height:30px;
	width:120px;
	float:right;
	clear:right;
}
.fb {
	float:left;
	height:30px;
	width:30px;
	margin:0 0 0 10px;}
.fb a:link, .fb a:visited {height:30px;width:30px;display:block;background-color:#3b5998;border-radius:4px;}
.fb a:hover {background-color:#4f6aa3;}
.fb a img {height:30px;width:30px;}
.tw {
	float:left;
	height:30px;
	width:30px;
	margin:0 0 0 10px;}
.tw a:link, .tw a:visited {height:30px;width:30px;display:block;background-color:#4099ff;border-radius:4px;}
.tw a:hover {background-color:#53a3ff;}
.tw a img {height:30px;width:30px;}
.li {
	float:left;
	height:30px;
	width:30px;
	margin:0 0 0 10px;}
.li a:link, .li a:visited {height:30px;width:30px;display:block;background-color:#4875b4;border-radius:4px;}
.li a:hover {background-color:#5b83bc;}
.li a img {height:30px;width:30px;}

.call {
	float:right;
	clear:right;
	font-size:24px;
	text-shadow:0px 1px 0 white;
	padding:10px 0 0 0;
}
.call a {
	font-size:24px;
	text-decoration:none;
	}
	
.nav {display:none;}

.nav-toggle {
	float:right;
	clear:right;
	height:30px;
	width:30px;
	padding:10px 0 0 0;
	}

.nav-toggle a {
	display:block;
	height:30px;
	width:30px;
	}

.nav-toggle a img {
	height:30px;
	width:30px;
	}

.nav-mob {
	display:none;
	width:100%;
	margin:0 0 0 0;
	padding:5px 0 0 5px;
	float:left;
	clear:both;
	text-align:center;
	background-color:rgba(0,0,0,0.3);
	}
	
.nav-mob a:link, .nav-mob a:visited {
	text-decoration:none;
	display:block;
	width:80%;
	line-height:35px;
	margin:2px 10% 2px 10%;
	padding:5px;
	color:#ffffff;
	border-radius:10px;
	background-color:rgba(0,0,0,0.5);
	}
	
.nav-mob a:hover {
	background-color:rgba(0,0,255,0.5);
	}

.content {
	width:50%;
	margin:20px 0 20px 10%;
	min-height:600px;
	float:left;
	}

.content-folio {
	width:90%;
	margin:20px 5% 20px 5%;
	float:left;
	}

.content-copy {
	width:90%;
	padding:20px 5% 10px 5%;
	border-radius:0 30px 30px 30px;
	background-color:rgba(255,255,255,0.8);
	margin:0 0 20px 0;
	}

#content-copy-home {}

.content-folio-2019 {
	width:80%;
	margin:0 10%;
	}
#call-link {
	display:block;
	width:100%;
	text-align:center;
	background-color:rgba(255,255,255,0.5);
	padding:8px 0;
	border-radius:12px;
	text-decoration:none;
	}

a#call-link:hover {
	display:block;
	width:100%;
	text-align:center;
	background-color:rgba(255,255,255,0.9);
	padding:8px 0;
	border-radius:12px;
	text-decoration:none;
	}

#form-link {
	display:block;
	width:100%;
	text-align:center;
	background-color:rgba(255,255,255,0.5);
	padding:8px 0;
	border-radius:12px;
	text-decoration:none;
	}
a#form-link:hover {
	display:block;
	width:100%;
	text-align:center;
	background-color:rgba(255,255,255,0.9);
	padding:8px 0;
	border-radius:12px;
	text-decoration:none;
	}

.cycle {
	width:25%;
	float:right;
	height:400px;
	padding:40px 10% 0 0;
	text-align:center;
	}

.cycle img {
	width:400px;
	height:400px;
	}
		
.icon-links {width:500px;}
.icon-link {float:left;width:30%;padding-right:3.3%;padding-bottom:15px;}
.icon-link a:link, .icon-link a:visited {width:100%;padding:5px 0 10px 0;display:block;text-align:center;text-decoration:none;color:#ffffff;background-color:rgba(0,0,0,0.1);border-radius:0 30px 30px 30px;}
.icon-link a:hover {background-color:rgba(0,0,255,0.2);}
.icon-link a img {width:80px;}

.cycle {
	width:27%;
	float:right;
	height:300px;
	padding:40px 10% 0 0;
	text-align:center;
	}

.cycle img {
	width:100%;
	height:auto;
	}

.footer {
	float:left;
	clear:both;
	width:80%;
	padding:40px 10%;
	background-color:rgba(65,65,65,0.7);
	border-top:1px solid rgba(255,255,255,0.65);
	background-image:url(images/mbc-logo-icon-light.png);
	background-position:center 10px;
	background-size:20px;
	background-repeat:no-repeat;
	}
.footer-text {color:#ffffff;font-size:13px;width:100%;text-align:center;margin-bottom:20px;}
.footer-nav {color:#ffffff;width:100%;text-align:center;margin-bottom:20px;}
.footer-nav a {color:#ffffff;font-size:15px;display:inline-block;font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;text-decoration:none;padding:2px 5px;}
.footer-copy {color:#ffffff;float:left;font-size:13px;}
.footer-mbc {color:#ffffff;float:right;font-size:13px;}
.footer-mbc a {color:#ffffff;font-size:13px;font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;text-decoration:none;}

.s-only {display:none;}
.m-only {}
.l-only {display:none;}

.branding-box {width:48%;margin:10px 1%;float:left;background-color:rgba(255,255,255,0.5);}
.branding-logo {width:100%;margin-bottom:5px;box-shadow:0 1px 4px rgba(0, 0, 0, 0.4);}
.branding-logo-info {font-size:12px;line-height:16px;text-align:center;color:#333333;}


.big-phone {
	font-size:20px;
	line-height:24px;
	font-family:'MyriadProSemibold', Helvetica, Arial, Verdana, sans-serif;
	}